@charset "UTF-8";

/* CSS rules go below */

body{
	font-family: "Helvetica", "Arial", sans-serif;
	color:black;
	background-image: linear-gradient(to bottom, rgb(105, 135, 161), rgb(8, 22, 47));;
	background-size: cover;
    background-repeat: repeat-y;
	font-weight: 200;
}

.page-wrapper{
	padding:1rem;
	display: flex;
	flex-direction: column;
}

header, nav, section, footer{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	align-items: center;
	margin-top:2.5vw;
	margin-bottom:2.5vw;
}

h1, h2, p{
	text-align: center;
	max-width: 30rem;
	color: #ffffff;
}

h1 {
	font-family: Helvetica, sans-serif;
    font-size: 125px;
    font-weight: 200;
    color: #ffffff;
    line-height: 1.1;
    display:inline;
    display: inline-block; 
    transform: scaleX(1.3);
    transform-origin: center;
    letter-spacing: -1px;
    text-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
    text-transform: lowercase;
}

h2 {
	font-weight: 200;
	line-height: 1.1;
    display:inline;
    display: inline-block; 
    transform: scaleX(1.3);
    transform-origin: center;
    letter-spacing: -1px;
    text-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
    text-transform: lowercase;
}

ol {
	color: #ffffff;
}

a {
	color: #ffffff;
}

.extension-download a{
	font-size:1.5rem;
	padding:1.5rem;
	border-radius: 2rem;
	text-decoration: none;
	border: 1px solid rgb(255, 255, 255);
}

.extension-documentation{
	width:50vw;
}

.extension-reviews-block{
	width:100%;
	max-width: unset;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.extension-review{
	width:25vw;
	padding:1rem;
	margin:1rem;
	border:1px solid rgb(255, 255, 255);
	box-sizing: border-box;
	box-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
}

video, img{
	display: block;
	float:left;
	clear:both;
	width:100%;
	height:auto;
	margin-top:1rem;
	margin-bottom:1rem;
	background-color: black;
}

section.extension-installation ol{
	text-align: left;
}

footer{
	border-top:1px solid rgb(255, 255, 255);
}



/* CSS style for mobile devices */

@media (max-width: 780px) {
  	.extension-documentation{
		width:90vw;
	}
	.extension-review{
		width:90vw;
		margin-left:0;
		margin-right:0;
	}
}


